Close

Results 1 to 6 of 6
  1. #1
    Junior Member
    Join Date
    Apr 2015
    Posts
    14
    Tournaments Joined
    0
    Tournaments Won
    0

    Trouble with the new SE Version

    Hey i hope someone can help me please. I can't play SE anymore since i download the last update.

    I don't know, if the game start now only so ressource hungry or what, but when i want to start the game my screen turns black for few secounds ( ~10sec ) and than force to close with an option to send google a report.

    Using a LG Optimus P920 with Android 4.0.4

    Please i need help, SE is to good to don't play them

  2. #2
    Devoted Fan Gondorian's Avatar
    Join Date
    Apr 2011
    Location
    England (GMT+0)
    Posts
    24,076
    Tournaments Joined
    1000
    Tournaments Won
    999
    Blog Entries
    1
    Hi. It might be that your device/OS is no longer supported. We had to move up to Unity 5.0, which has higher requirements than the previous. It could also be that Unity 5.0 is meant to work for you, but currently has a bug related to your device/OS.

    Please can you confirm which version of SE you have installed and which one last worked.

  3. #3
    Junior Member
    Join Date
    Apr 2015
    Posts
    14
    Tournaments Joined
    0
    Tournaments Won
    0
    2.9050 was the last one that worked and installed now the new 2.9061.

  4. #4
    Senior Member Kruxes's Avatar
    Join Date
    Dec 2013
    Location
    Mexico
    Posts
    246
    Tournaments Joined
    0
    Tournaments Won
    0
    Quote Originally Posted by Gondorian View Post
    Hi. It might be that your device/OS is no longer supported. We had to move up to Unity 5.0, which has higher requirements than the previous. It could also be that Unity 5.0 is meant to work for you, but currently has a bug related to your device/OS.

    Please can you confirm which version of SE you have installed and which one last worked.
    i dont belive thats the reason because i can play on my old device running android 4.0.4 ics with only 512 mb ram and is a very old phone, like 2 years old...
    El Final De Los Dias Se Acerca...

  5. #5
    Devoted Fan Gondorian's Avatar
    Join Date
    Apr 2011
    Location
    England (GMT+0)
    Posts
    24,076
    Tournaments Joined
    1000
    Tournaments Won
    999
    Blog Entries
    1
    Quote Originally Posted by Kruxes View Post
    i dont belive thats the reason because i can play on my old device running android 4.0.4 ics with only 512 mb ram and is a very old phone, like 2 years old...
    2 years old is not that old. The Optimus is 4 years old next month. My iPhone 3GS is 6 years old and I stopped playing SE on it about 3 years ago.

    It may not be the device that's the issue, but 2.905 was Unity 4.6 and 2.906 is Unity 5.0. Kyle would know more. I'll point him at this thread.

  6. #6
    The Creator Kyle's Avatar
    Join Date
    Jul 2010
    Posts
    3,270
    Tournaments Joined
    0
    Tournaments Won
    0
    I'm not certain if that phone is supported or not. You can try Unity's testing tools at https://unity3d.com/unity/qa/test-suites on your phone, use the Unity 5 version and report back if it works or not.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •